library(Hmisc)
data(iris)

t <- latex(iris, longtable=TRUE, caption="Edgar Anderson's Iris Data")
show.latex(t)

dvips(t, file="iris.ps")

dvips(dvi(t, nomargins=FALSE), file="iris2.ps")

s <- latex(summary(iris), vbar=TRUE, landscape=TRUE)

dvips(dvi(s, nomargins=FALSE), file="summary.ps")

dvips(dvi(latex(apply), nomargins=FALSE), file="apply.ps")
